
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 799px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 55px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/a0d982344d595b4fbb94ad4e8b973383.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 954px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 944px; overflow: visible; min-height: 954px; }
#wb_element_instance0 { top: 10px; left: 719px; min-width: 474px; width: 474px; min-height: 72px; height: 72px; display: block; z-index: 277; }
#wb_element_instance0 ul { background: transparent none repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 30px 30px 26px 30px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #fccfa1; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 30px; left: 120px; min-width: 580px; width: 580px; min-height: 50px; height: 50px; display: block; z-index: 272; }
#wb_element_instance2 { top: 14px; left: 40px; min-width: 247px; width: 247px; min-height: 29px; height: 29px; display: block; z-index: 191; }
#wb_element_instance3 { top: 14px; left: 1000px; min-width: 157px; width: 157px; min-height: 29px; height: 29px; display: block; z-index: 192; }
#wb_element_instance4 { top: 50px; left: 340px; min-width: 290px; width: 290px; min-height: 350px; height: 350px; display: block; z-index: 194; overflow: hidden; }
#wb_element_instance4 img { width: 290px; height: 362.5px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance5 { top: 50px; left: 670px; min-width: 280px; width: 280px; min-height: 350px; height: 350px; display: block; z-index: 195; }
#wb_element_instance5 img { width: 280px; height: 350px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 400px; left: 340px; min-width: 290px; width: 290px; min-height: 80px; height: 80px; display: block; z-index: 199; }
#wb_element_instance6 > .wb_shp { background: #1f7d15 none repeat left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 290px; height: 80px; }
#wb_element_instance7 { top: 400px; left: 670px; min-width: 280px; width: 280px; min-height: 80px; height: 80px; display: block; z-index: 200; }
#wb_element_instance7 > .wb_shp { background: #852cb8 none repeat left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 280px; height: 80px; }
#wb_element_instance8 { top: 420px; left: 340px; min-width: 280px; width: 280px; min-height: 28px; height: 28px; display: block; z-index: 204; }
#wb_element_instance9 { top: 420px; left: 670px; min-width: 280px; width: 280px; min-height: 28px; height: 28px; display: block; z-index: 208; }
#wb_element_instance10 { top: 520px; left: 250px; min-width: 810px; width: 810px; min-height: 219px; height: 219px; display: block; z-index: 209; }
#wb_element_instance11 { top: 679px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance12 { top: 63px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
